すべてのカテゴリ » インターネット・パソコン » ソフトウェア » ソフトウェア全般

質問

終了

パソコンについて。

macを使っています、iTunesをダウンロードしようと思い

ましたが、バージョンが10.3.9でした。

アップデートしようと思い、更新しようとしたら

更新するソフトウェアはありません、と表示されます。

Appleでダウンロードしようと思ってもバージョンが

足りなくて出来ません。教えてください

ソーシャルブックマークに登録する:

並び替え:

Mac OSX10.5.8以降でないとiTunes10は使えません。

>macosxとはなんですか?
リンゴをクリック、このMacについてに出ています。


http://support.apple.com/kb/TS1591?viewlocale=ja_JP&locale=ja_JP

  • 回答者:ぽにょ (質問から8時間後)
  • 0
この回答の満足度
  

バージョンが10.3.9で入れられるiTunesはiTunes7までです。

それ以降は、新しいMac OSXを入れないとできません。
よって、システム条件が合わないのでダウンロードできない訳です。

ちなみに現在Mac OSXは10.7でiTunes 10が使えます。

===補足===
macosxとは
>バージョンが10.3.9で
とお書きのことです。
つまり
バージョンが10.3.9=Mac OSX 10.3.9
となります。

  • 回答者:匿名 (質問から24分後)
  • 0
この回答の満足度
  
お礼コメント

ですよね、今はiPod touchを使ってるんで

iTunes7じゃだめなんですよ!

macosxとはなんですか?

とくネタ総合ランキング

すべてを見る

トクネタを投稿する

Sooda!からのお知らせ

一覧を見る